RubyGems Navigation menu

yell-rails 1.1.0

Yell - Your Extensible Logging Library. Define multiple adapters, various log level combinations or message formatting options like you've never done before

Gemfile
          gem 'yell-rails', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install yell-rails -v 1.1.0
  
  
  
  
  
  
  

Total downloads 61,067

For this version 2,984

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - November 4, 2013 (8.5 KB)
  2. 2.0.0.pre - October 15, 2013 (8.5 KB)
  3. 1.4.0 - June 25, 2013 (7.5 KB)
  4. 1.2.1 - November 27, 2012 (7.5 KB)
  5. 1.1.0 - October 3, 2012 (7.5 KB)
Show all versions (12 total)

Runtime Dependencies: